TRUST & COMPANY MANAGERS - Bug #8075

Demo Server --> Trust & company managers --> Post License --> Sales, Merger Or Acquisition
(Trusts Addendum Sch. 1) --> Qus. 15 --> Check Issue below

10/04/2023 01:10 PM - Mohd Irfan

Status: Closed Start date: 10/04/2023
Priority: High Due date:

Assignee: Mohit Rana % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:
As per the client document need to add one more upload document option for question 15
See attached screenshot:

clipboard-20231004 1306-of3ite.ypmg

History

#1 - 10/04/2023 01:10 PM - Mohd Irfan
- Priority changed from Normal to High

#2 - 10/18/2023 05:18 PM - Mohit Rana

- Status changed from New to Resolved

#3 - 10/18/2023 06:59 PM - Mohd Irfan
- File clipboard-202310181858-yylzi.png added

- Status changed from Resolved to Closed

This issue has been verified
and it has been found that the issue has been fixed!

See attached screenshot:

clipboard-202310181858-yylzi.png

Files

clipboard-202310041306-0f4c0.png 99 KB 10/04/2023 Mohd Irfan
clipboard-202310041310-w5jfs.png 126 KB 10/04/2023 Mohd Irfan
clipboard-202310181858-yylzi.png 104 KB 10/18/2023 Mohd Irfan
